Index: trunk/Platforms/Test/data/x1_w8_4/Test_067.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w8_4/Test_067.cfg	(revision 124)
+++ trunk/Platforms/Test/data/x1_w8_4/Test_067.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_067/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/x1_w8_4/Test_068.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w8_4/Test_068.cfg	(revision 124)
+++ trunk/Platforms/Test/data/x1_w8_4/Test_068.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_068/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/x1_w8_4/Test_069.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w8_4/Test_069.cfg	(revision 124)
+++ trunk/Platforms/Test/data/x1_w8_4/Test_069.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_069/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/x1_w8_4/Test_070.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w8_4/Test_070.cfg	(revision 124)
+++ trunk/Platforms/Test/data/x1_w8_4/Test_070.cfg	(revision 124)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_070/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/x2_w1_0/Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_0/Test_x000.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_0/Test_x000.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
-../../Softwares/Test/Test_x000/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_0/Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_0/Test_x001.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_0/Test_x001.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
-../../Softwares/Test/Test_x001/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_0/Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_0/Test_x002.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_0/Test_x002.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
-../../Softwares/Test/Test_x002/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_0/Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_0/Test_x003.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_0/Test_x003.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
-../../Softwares/Test/Test_x003/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_0/Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_0/Test_x004.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_0/Test_x004.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
-../../Softwares/Test/Test_x004/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_0/Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_0/Test_x005.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_0/Test_x005.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
-../../Softwares/Test/Test_x005/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_0/Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_0/Test_x006.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_0/Test_x006.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
-../../Softwares/Test/Test_x006/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_1/Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_1/Test_x000.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_1/Test_x000.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
-../../Softwares/Test/Test_x000/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_1/Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_1/Test_x001.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_1/Test_x001.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
-../../Softwares/Test/Test_x001/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_1/Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_1/Test_x002.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_1/Test_x002.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
-../../Softwares/Test/Test_x002/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_1/Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_1/Test_x003.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_1/Test_x003.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
-../../Softwares/Test/Test_x003/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_1/Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_1/Test_x004.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_1/Test_x004.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
-../../Softwares/Test/Test_x004/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_1/Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_1/Test_x005.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_1/Test_x005.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
-../../Softwares/Test/Test_x005/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_1/Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_1/Test_x006.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_1/Test_x006.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
-../../Softwares/Test/Test_x006/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_2/Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_2/Test_x000.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_2/Test_x000.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
-../../Softwares/Test/Test_x000/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_2/Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_2/Test_x001.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_2/Test_x001.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
-../../Softwares/Test/Test_x001/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_2/Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_2/Test_x002.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_2/Test_x002.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
-../../Softwares/Test/Test_x002/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_2/Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_2/Test_x003.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_2/Test_x003.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
-../../Softwares/Test/Test_x003/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_2/Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_2/Test_x004.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_2/Test_x004.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
-../../Softwares/Test/Test_x004/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_2/Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_2/Test_x005.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_2/Test_x005.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
-../../Softwares/Test/Test_x005/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_2/Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_2/Test_x006.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_2/Test_x006.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
-../../Softwares/Test/Test_x006/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_2.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_3/Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_3/Test_x000.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_3/Test_x000.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
-../../Softwares/Test/Test_x000/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_3/Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_3/Test_x001.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_3/Test_x001.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
-../../Softwares/Test/Test_x001/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_3/Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_3/Test_x002.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_3/Test_x002.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
-../../Softwares/Test/Test_x002/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_3/Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_3/Test_x003.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_3/Test_x003.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
-../../Softwares/Test/Test_x003/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_3/Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_3/Test_x004.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_3/Test_x004.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
-../../Softwares/Test/Test_x004/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_3/Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_3/Test_x005.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_3/Test_x005.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
-../../Softwares/Test/Test_x005/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_3/Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_3/Test_x006.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_3/Test_x006.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
-../../Softwares/Test/Test_x006/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_3.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_4/Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_4/Test_x000.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_4/Test_x000.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
-../../Softwares/Test/Test_x000/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_4/Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_4/Test_x001.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_4/Test_x001.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
-../../Softwares/Test/Test_x001/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_4/Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_4/Test_x002.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_4/Test_x002.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
-../../Softwares/Test/Test_x002/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_4/Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_4/Test_x003.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_4/Test_x003.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
-../../Softwares/Test/Test_x003/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_4/Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_4/Test_x004.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_4/Test_x004.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
-../../Softwares/Test/Test_x004/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_4/Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_4/Test_x005.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_4/Test_x005.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
-../../Softwares/Test/Test_x005/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_4/Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_4/Test_x006.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_4/Test_x006.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
-../../Softwares/Test/Test_x006/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_4.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x000.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x000.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x000/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x001.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x001.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x001/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x002.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x002.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x002/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
 0
 0
